Skip to main content
GET
/
api
/
organizations
/
{organizationId}
/
document-types
Get organization document types
curl --request GET \
  --url https://your-instance.example.com/api/organizations/{organizationId}/document-types \
  --header 'Authorization: Bearer <token>'
{
  "documentTypes": [
    {
      "name": "Credit Bureau",
      "isRequired": true
    },
    {
      "name": "Paystub",
      "isRequired": true
    },
    {
      "name": "Bank Statement",
      "isRequired": false
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.tetherai.ca/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

Response

Document types returned

documentTypes
object[]